.is_desktop .login {
	display: table;
	border-spacing: 30px;
}
.is_desktop .login > section {
	display: table-cell;
	width: 1%;
	padding: 20px;
	box-shadow: 0 0 10px 0 #aaa;
}
.login > section {
	padding: 20px;
	box-shadow: 0 0 10px 0 #aaa;
	background-color: #eee;
}
.is_mobile .register_form {
	margin-top: 20px;
}
.login input.textfield, .login input[type=submit]{
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.login input[type=submit]{
	margin-top: 10px;
	padding: 15px 10px;
}
.login h2 {
	color: var(--foot-back);
}